#ifndef INCORRECT_ID_MSG_1_H_
#define INCORRECT_ID_MSG_1_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "incorrect_id_msg_a.h"
#include <iostream>

class incorrect_id_msg_1  : public incorrect_id_msg_a {

public:
	incorrect_id_msg_1();
	~incorrect_id_msg_1();

	bool virtual incorrect_id_msg( Data* data_ );

};

#endif /*INCORRECT_ID_MSG_1_H_*/
